/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
}

a{
	text-decoration:none!important;
	color:#00A0DE;
}

p{
	color:#222;
}
.red
{
    color: #FF0000;
}
.strong
{
    font-weight: bold;
}
#page-wrapper {
font-family:Arial;
position: relative;
z-index: 1;
}

#page {
}
.region-top-article{
float:right;
}
.addthis_toolbox {
float: left;
/*width: 410px;*/
}
/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */

 #header_baniere{
    background: url("../images/fond_header.png") no-repeat scroll 20px 0 transparent;
    clear: both;
    height: 87px;
 }

#meteo a {
    background: url("../images/sun.png") no-repeat scroll 0 0 transparent;
    color: #666666;
    display: block;
    float: left;
    font-size: 11px;
    text-align: right;
    text-decoration: none;
    width: 55px;
}

#meteo a {
    color: #333333;
}

#meteo{
    display: block;
    float: left;
}

#top_banner span.update {
    color: #666666;
    display: block;
    float: left;
    font-size: 11px;
    margin: 0 15px 0 5px;
    padding: 0 0 0 5px;
}

#top_banner span.separe {
    color: #666666;
    float: left;
    line-height: 17px;
    margin: 0 0 0 10px;
}


 .date{
    color: #666666;
    display: block;
    float: left;
    font-size: 11px;
 }


#block-cw-alter-header-social{
    float: left;
		 margin: 0;
}

#block-cw-alter-header-social .content .social_header ul li{
    display: block;
    float: left;
    margin-right: 5px;
}

#block-cw-alter-header-social .content .social_header ul {
    margin: 0;
    padding: 0 0 0 10px;
}


#block-cw-alter-header-social .content .social_header ul li img{
		width:23px;
		height:23px;
}

#btn_header a.newsletter {
    background: none repeat scroll 0 0 #0579d4;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 11px;
    height: 20px;
    margin-right: 8px;
		padding: 4px 20px;
}

#btn_header a.pro {
    background: none repeat scroll 0 0 #2d2d2d;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 11px;
    height: 20px;
    margin-right: 8px;
	 padding: 4px 20px;
}

#btn_header a.newsletter:hover, #btn_header a.pro:hover {
    background: none repeat scroll 0 0 #a6a6a6;
    color: #000000;
}


#block-cw-alter-header-btn {
float: left;
margin: -2px 0 0;
}

 .region.region-top-top{
display: block;
float: left;
margin-top: -2px;
 }
 .not-logged-in .region.region-top-top{
    width: 642px;
 }
 .log{
     display: block;
    float: right;
 }

#header .section {
}

#top_banner{
float: left;
line-height: 20px;
padding-top: 9px;
position: relative;
width: 100%;
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

#logo img {
    margin-top: 14px;
    vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
   margin-bottom: 35px;
}

/*
 * Content
 */
#content {
}

#content .section {
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
.region-footer {
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}

/*FRONT*/
.front #principal-article-reseau{
    display: none;
}

/*PAGE ARTICLE*/
#principal-article-reseau{
    height: 35px;
    margin-bottom: 12px;
    position: relative;
    width: 100%;
		margin-top: 10px;
}

.node-type-article #principal-article-reseau{
    border-bottom: 1px solid #E5E5E5;
}

#principal-article-reseau .fb-like{
    float: left;
    position: relative;
}

#principal-article-reseau iframe.twitter-share-button{
    float: left;
    position: relative;
}

.node-type-article div.content ul.links.inline {
clear: both;
margin: 9px 0 7px;
right: 0;
}


.node-type-article .comment-by-node-author  ul.links.inline {
    clear: both;
    margin: 0 0 10px !important;
    position: relative !important;
    right: 0;
}
.node-type-article #principal-article-summary h2{
    color: #00A0DE;
    font-size: 14px;
    padding: 0 0 0 5px;
}
.node-type-article .field-name-field-categorie .field-items .field-item{
	display:block;
	float:left;
}

/*.node-type-article #content{position:absolute;}*/

#principal-article-commentaire {
    position: absolute;
    right: 0;
    top: 10px;
    display: block;
    float: right;
    font-size: 11.5px;
}

#principal-article-commentaire .nb_com_front {
    float: left;
    margin-right: 5px;
}

#principal-article-commentaire .nb_com_front a {
    color: #0099CC;
}

#principal-article-commentaire div.img_bulle_front {
    background: url("../images/bulle_com.png") no-repeat scroll right 2px transparent;
    display: block;
    float: left;
    height: 16px;
    width: 16px;
}

#principal-article-categorie span{
color: #00A0DE;
display: block;
font-size: 17px;
font-weight: bold;
margin: 5px 0;
padding: 0 0 0 5px;
text-decoration: none;
}
.champ-details-article-perso .field-label{
	display:none;
}

#principal-article-author-date {
    border-color: #F1F1F1 #E8E8E8 !important;
    border-style: solid;
    border-width: 1px;
    clear: both;
    display: block;
    padding: 0 0 0 5px;
}

#principal-article-categorie{
    clear: both;
    display: block;
		margin-top: -10px;
}

#principal-article-author-date p {
clear: both;
font-size: 13px;
line-height: 8px;
margin: 0;
padding: 10px 0 10px 7px;
}


#principal-article-author-date a {
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}

#principal-article-title h1{
color: #333333;
font-size: 32px;
font-weight: bold;
margin: 5px 0 0;
line-height: 1;
}
#principal-article-chapo
{
    margin-top: 6px;
}
#principal-article-chapo p{
    color: #000000;
    font-weight: bold;
    margin: 0;
}

#principal-article-image{
/*margin-bottom: 15px;*/
position: relative;
}

#principal-article-image img{
height: auto;
margin-top: 10px;
max-width: 660px;
}

#principal-article-image .field-name-field-video{
    margin: 20px 0;
}

#principal-article-image div.legende {
background: url("../images/pixel_noir_transp.png") repeat scroll 0 0 transparent;
bottom: 5px;
color: #FFFFFF;
font-size: 12px;
line-height: 1.5;
padding: 6px;
position: absolute;
width: 648px;
}

#principal-article-image.champ-details-article-perso .field-name-field-legende .field-items .field-item{
    padding-left: 5px;
}

#principal-article-chapo p {
color: #333333;
font-size: 15px;
line-height: 18px;
margin: 0 0 5px;
}

#principal-article-summary p {
color: #222;
font-size: 14px;
line-height: 20px;
margin: 6px 0;
padding: 0 0 0 5px;
}

div.encadrer h3{
	margin:2px 0 8px 0;
}
div.encadrer p{
color: #666666;
font-size: 12px;
font-weight: bold;
line-height: 18px !important;
margin: 2px 0;
}

element.style {
    margin-top: -25px;
}

/*RESEAU*/
.page-views #principal-article-reseau{
	display:none;
}
.page-node-320 #principal-article-reseau, .page-offres-petite-annonces-tennis #principal-article-reseau, .page-demandes-petite-annonces-tennis #principal-article-reseau{
	display:block!important;
}
.page-node-add .node-type-list dt a, .page-node-edit .node-type-list dt a, .page-joueur-add .node-type-list dt a, .page-joueur-edit .node-type-list dt a{
    color: #00A0DE;
    font-weight: bold;
    text-transform: uppercase;
}
.page-node-add .node-type-list dt a:hover, .page-node-edit .node-type-list dt a:hover, .page-joueur-add .node-type-list dt a:hover, .page-joueur-edit .node-type-list dt a:hover{
		text-decoration:underline!important;
}
.page-node-add .node-type-list dd, .page-node-edit .node-type-list dd, .page-joueur-add .node-type-list dd, .page-joueur-edit .node-type-list dd{
    background: none repeat scroll 0 0 #EFEFEF;
    border-radius: 5px 5px 5px 5px;
    color: #444444;
    margin-bottom: 20px;
    padding: 5px;
}
.filter-wrapper, .ckeditor_links{
display:none!important;
}
.page-node-add  #main-wrapper input.form-text, .page-node-edit  #main-wrapper input.form-text, .page-joueur-add #main-wrapper  input.form-text, .page-joueur-edit #main-wrapper  input.form-text{
	background: none repeat scroll 0 0 #EFEFEF;
	border: 1px solid #E3E3E3;
	border-radius: 4px 4px 4px 4px;
	color: #000;
	padding: 1px 0 3px 8px;
	width: 300px;
}
.page-node-add  input.form-text:focus, .page-node-edit  input.form-text:focus, .page-joueur-add  input.form-text:focus, .page-joueur-edit  input.form-text:focus{
	color: #444;
}
.page-node-add label,.page-node-edit label, .page-joueur-add label, .page-joueur-edit label{
	color: #00A0DE;
}
#edit-field-video .button{
background: url("../images/picto_youtube.png") no-repeat scroll 5px 4px #ECECEC;
border-radius: 5px 5px 5px 5px;
color: #666666;
font-weight: bold;
height: 34px;
line-height: 31px;
padding: 4px 0 4px 44px;
width: 165px;
font-size: 13px;
}
#edit-field-video .button:hover {
    background-color:#0099CC;
    color: #FFFFFF;
}
.page-node-add .field-group-fieldset , .page-node-edit .field-group-fieldset , .page-joueur-add fieldset, .page-joueur-edit fieldset, .page-admin-content fieldset{
	border: 1px solid #E3E3E3;
}
.page-node-add .field-group-fieldset .fieldset-title, .page-node-edit .field-group-fieldset .fieldset-title, .page-joueur-add fieldset .fieldset-legend, .page-joueur-edit fieldset .fieldset-legend, .page-admin-content fieldset .fieldset-legend{
	color: #157DA6;
	font-weight: bold;
}
.form-item .description, .page-joueur-add .description, .page-joueur-edit .description {
background: url("../images/help.png") no-repeat scroll 0 0 transparent;
line-height: 16px !important;
min-height: 16px;
padding-left: 18px;
}
#edit-field-video-und-0-title label{
display:none;
}
.page-admin-content .action-links a, .page-admin-content #edit-submit{
background: none repeat scroll 0 0 #ECECEC;
border-radius: 5px 5px 5px 5px;
color: #666666;
font-weight: bold;
height: 34px;
line-height: 31px;
padding: 7px 11px;
width: 165px;
border:none;
cursor:pointer;
}
.page-admin-content .action-links a:hover, .page-admin-content #edit-submit:hover{
    background-color: #0099CC;
    color: #FFFFFF;
}
.page-admin-content thead{
	color:#666;
}
.page-admin-content thead a, .page-admin-content tbody a{
	color:#0099CC;
}
.page-admin-content form tbody {
    font-size: 11px;
}
.page-admin-content tbody a{
    font-size: 14px;
}
.page-admin-content tbody a:hover{
   text-decoration:underline!important;
}

/*Newsletter*/

.section-newsletters h2{
    color: #333333;
    font-size: 24px;
    margin: 5px 0 0;
}

.section-newsletters #simplenews-block-form-17 #edit-submit{
background: none repeat scroll 0 0 #0099CC;
border: medium none;
border-radius: 5px 5px 5px 5px;
color: #fff;
cursor: pointer;
font-family: arial;
font-size: 14px;
font-weight: bold;
padding: 2px 20px;
margin-top:7px;
}


.section-newsletters #simplenews-block-form-17 #edit-submit:hover {
    background: none repeat scroll 0 0 #0099CC;
    color: #FFFFFF;
    padding: 2px 20px;
}

.section-newsletters #simplenews-block-form-17{
    clear: both;
}

.section-newsletters #node-210 ul.links.inline{
    color: #0099CC;
    display: block;
    font-size: 12px;
}
.section-newsletters #simplenews-block-form-17 .form-item-mail label{
    color: #666666;
    display: block;
    float: left;
    width: 70px;
}

.section-newsletters #simplenews-block-form-17 .form-item-mail input{
    display: block;
    float: left;
    margin: 0 20px 0 0;
    width: 280px;
}

#block-cw-alter-footer-end{
	  clear: both;
    color: #666666;
    float: left;
    font-size: 11px;
    margin-top: 9px;
		width:300px;
		display:block;
}
#block-menu-block-5{
	  float: right;
    font-size: 11px;
    margin-top: 9px;
		width:645px;
		display:block;
}

#block-menu-block-5 ul {
margin:0;
padding:0;
}#block-menu-block-5 li {
	float:left;
}
#block-menu-block-5	a{
border-right: 1px solid #C6C6C6;
color: #666666;
font-size: 11px;
padding: 0 5px;
}
#block-menu-block-5	li.last a{
border-right:none;
}

/*STAGE*/
p.liens_stage a{
	color:#00A0DE;
}

p.liens_stage a:hover{
	color:#333333;
}
#edit-simplenews{
margin:0;
}

/*METEO*/
#page_meteo{
    width: 660px;
}

#page_meteo h1{
    color: #333333;
}

#page_meteo h2{
    border-bottom: 1px solid #00A0DE;
    color: #00A0DE;
    padding-bottom: 5px;
}

#page_meteo img{
    margin: 0 0 0 100px;
}
#block-simpleads-ad-groups-666{
    float: left;
}
#block-simpleads-ad-groups-646,
#block-simpleads-ad-groups-664,
#block-simpleads-ad-groups-647{
    margin-bottom: 2px;
}
#block-views-slideshow-block-8{
    margin-bottom: 5px;
}
#sliding-popup {
    overflow: hidden;
    background: none!important;
}
#sliding-popup a {
  color: #FFF;
  text-decoration: underline !important;
}
#sliding-popup .popup-content{
  width: 780px;
  background: #777;
  margin: 0;
  overflow: hidden;
  padding: 0.3rem;
}
#sliding-popup .popup-content #popup-text{
  max-width: 95%;
}
#sliding-popup .popup-content #popup-buttons button.find-more-button{
  display: none;
}
#sliding-popup .popup-content #popup-buttons button:hover,
#sliding-popup .popup-content #popup-buttons button:active,
#sliding-popup .popup-content #popup-buttons button:focus
{
  background: none;
}
#sliding-popup .popup-content #popup-buttons button{
  margin-top: 0;
  border: none;
  background: none;
  color: white;
  font-size: 28px;
  text-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  line-height: 1;
}

#cke_pastebin {
  position: unset!important;
  width: unset!important;
  height: unset!important;
  overflow: unset!important;
  left: unset!important;
}
